## Settings file was created by plugin StageRecap v1.3.0
## Plugin GUID: Lawlzee.StageRecap

[Configuration]

## Mod enabled
# Setting type: Boolean
# Default value: true
Mod enabled = true

## When the stage recap is shown, the Radar Scanner effect is now activated to show missed interactables.
# Setting type: Boolean
# Default value: true
Reveal interactables on stage end = true

[Score]

## How many points does <style=cIsHealing>Chest</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 25
Chest = 25

## How many points does <style=cIsHealing>Chest - Damage</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 25
Chest - Damage = 25

## How many points does <style=cIsHealing>Chest - Utility</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 25
Chest - Utility = 25

## How many points does <style=cIsHealing>Chest - Healing</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 25
Chest - Healing = 25

## How many points does <style=cIsHealing>Cloaked Chest</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 25
Cloaked Chest = 25

## How many points does <style=cIsHealing>White Multishop Terminal</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 25
White Multishop Terminal = 25

## How many points does <style=cIsHealing>Large Chest</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 50
Large Chest = 50

## How many points does <style=cIsHealing>Large Chest - Damage</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 50
Large Chest - Damage = 50

## How many points does <style=cIsHealing>Large Chest - Utility</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 50
Large Chest - Utility = 50

## How many points does <style=cIsHealing>Large Chest - Healing</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 50
Large Chest - Healing = 50

## How many points does <style=cIsHealing>Green Multishop Terminal</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 50
Green Multishop Terminal = 50

## How many points does <style=cIsHealing>Legendary Chest</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 100
Legendary Chest = 100

## How many points does <style=cIsHealing>Equipment Barrel</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 25
Equipment Barrel = 25

## How many points does <style=cIsHealing>Equipment Multishop Terminal</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 25
Equipment Multishop Terminal = 25

## How many points does <style=cIsHealing>Adaptive Chest</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 50
Adaptive Chest = 50

## How many points does <style=cIsHealing>White 3D Printer</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
White 3D Printer = 0

## How many points does <style=cIsHealing>Green 3D Printer</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Green 3D Printer = 0

## How many points does <style=cIsHealing>Overgrown 3D Printer</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Overgrown 3D Printer = 0

## How many points does <style=cIsHealing>Mili-Tech Printer</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Mili-Tech Printer = 0

## How many points does <style=cIsHealing>Void Cradle</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 50
Void Cradle = 50

## How many points does <style=cIsHealing>Void Potential</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 50
Void Potential = 50

## How many points does <style=cIsHealing>Shrine of Chance</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 60
Shrine of Chance = 60

## How many points does <style=cIsHealing>Shrine of the Mountain</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Shrine of the Mountain = 0

## How many points does <style=cIsHealing>Halcyon Shrine</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 75
Halcyon Shrine = 75

## How many points does <style=cIsHealing>Shrine of Combat</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Shrine of Combat = 0

## How many points does <style=cIsHealing>Shrine of Blood</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Shrine of Blood = 0

## How many points does <style=cIsHealing>Shrine of Shaping</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Shrine of Shaping = 0

## How many points does <style=cIsHealing>Altar of Gold</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Altar of Gold = 0

## How many points does <style=cIsHealing>Shrine of Order</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Shrine of Order = 0

## How many points does <style=cIsHealing>Shrine of the Woods</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Shrine of the Woods = 0

## How many points does <style=cIsHealing>Scrapper</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Scrapper = 0

## How many points does <style=cIsHealing>Newt Altar</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Newt Altar = 0

## How many points does <style=cIsHealing>Lunar Pod</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Lunar Pod = 0

## How many points does <style=cIsHealing>Vulture egg</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Vulture egg = 0

## How many points does <style=cIsHealing>Cleansing Pool</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Cleansing Pool = 0

## How many points does <style=cIsHealing>Barrel</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Barrel = 0

## How many points does <style=cIsHealing>Stalk</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Stalk = 0

## How many points does <style=cIsHealing>Rusty Lockbox</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 25
Rusty Lockbox = 25

## How many points does <style=cIsHealing>Encrusted Lockbox</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 25
Encrusted Lockbox = 25

## How many points does <style=cIsHealing>Shipping Request Form</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 25
Shipping Request Form = 25

## How many points does <style=cIsHealing>Aurelionite Geode</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Aurelionite Geode = 0

## How many points does <style=cIsHealing>Gunner Turret</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Gunner Turret = 0

## How many points does <style=cIsHealing>Gunner Drone</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Gunner Drone = 0

## How many points does <style=cIsHealing>Healing Drone</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Healing Drone = 0

## How many points does <style=cIsHealing>Missile Drone</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Missile Drone = 0

## How many points does <style=cIsHealing>Broken Incinerator Drone</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Broken Incinerator Drone = 0

## How many points does <style=cIsHealing>Emergency Drone</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Emergency Drone = 0

## How many points does <style=cIsHealing>Equipment Drone</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
Equipment Drone = 0

## How many points does <style=cIsHealing>TC-280 Prototype</style> add to the stage completion percentage?
# Setting type: Int32
# Default value: 0
TC-280 Prototype = 0

[Visible]

## Is <style=cIsHealing>Chest</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Chest = true

## Is <style=cIsHealing>Chest - Damage</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Chest - Damage = true

## Is <style=cIsHealing>Chest - Utility</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Chest - Utility = true

## Is <style=cIsHealing>Chest - Healing</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Chest - Healing = true

## Is <style=cIsHealing>Cloaked Chest</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Cloaked Chest = true

## Is <style=cIsHealing>White Multishop Terminal</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
White Multishop Terminal = true

## Is <style=cIsHealing>Large Chest</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Large Chest = true

## Is <style=cIsHealing>Large Chest - Damage</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Large Chest - Damage = true

## Is <style=cIsHealing>Large Chest - Utility</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Large Chest - Utility = true

## Is <style=cIsHealing>Large Chest - Healing</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Large Chest - Healing = true

## Is <style=cIsHealing>Green Multishop Terminal</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Green Multishop Terminal = true

## Is <style=cIsHealing>Legendary Chest</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Legendary Chest = true

## Is <style=cIsHealing>Equipment Barrel</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Equipment Barrel = true

## Is <style=cIsHealing>Equipment Multishop Terminal</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Equipment Multishop Terminal = true

## Is <style=cIsHealing>Adaptive Chest</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Adaptive Chest = true

## Is <style=cIsHealing>White 3D Printer</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
White 3D Printer = true

## Is <style=cIsHealing>Green 3D Printer</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Green 3D Printer = true

## Is <style=cIsHealing>Overgrown 3D Printer</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Overgrown 3D Printer = true

## Is <style=cIsHealing>Mili-Tech Printer</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Mili-Tech Printer = true

## Is <style=cIsHealing>Void Cradle</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Void Cradle = true

## Is <style=cIsHealing>Void Potential</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Void Potential = true

## Is <style=cIsHealing>Shrine of Chance</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Shrine of Chance = true

## Is <style=cIsHealing>Shrine of the Mountain</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Shrine of the Mountain = true

## Is <style=cIsHealing>Halcyon Shrine</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Halcyon Shrine = true

## Is <style=cIsHealing>Shrine of Combat</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Shrine of Combat = true

## Is <style=cIsHealing>Shrine of Blood</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Shrine of Blood = true

## Is <style=cIsHealing>Shrine of Shaping</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Shrine of Shaping = true

## Is <style=cIsHealing>Altar of Gold</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Altar of Gold = true

## Is <style=cIsHealing>Shrine of Order</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Shrine of Order = true

## Is <style=cIsHealing>Shrine of the Woods</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Shrine of the Woods = true

## Is <style=cIsHealing>Scrapper</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Scrapper = true

## Is <style=cIsHealing>Newt Altar</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Newt Altar = true

## Is <style=cIsHealing>Lunar Pod</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Lunar Pod = true

## Is <style=cIsHealing>Vulture egg</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Vulture egg = true

## Is <style=cIsHealing>Cleansing Pool</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Cleansing Pool = true

## Is <style=cIsHealing>Barrel</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Barrel = true

## Is <style=cIsHealing>Stalk</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Stalk = true

## Is <style=cIsHealing>Rusty Lockbox</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Rusty Lockbox = true

## Is <style=cIsHealing>Encrusted Lockbox</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Encrusted Lockbox = true

## Is <style=cIsHealing>Shipping Request Form</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Shipping Request Form = true

## Is <style=cIsHealing>Aurelionite Geode</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Aurelionite Geode = true

## Is <style=cIsHealing>Gunner Turret</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Gunner Turret = true

## Is <style=cIsHealing>Gunner Drone</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Gunner Drone = true

## Is <style=cIsHealing>Healing Drone</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Healing Drone = true

## Is <style=cIsHealing>Missile Drone</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Missile Drone = true

## Is <style=cIsHealing>Broken Incinerator Drone</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Broken Incinerator Drone = true

## Is <style=cIsHealing>Emergency Drone</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Emergency Drone = true

## Is <style=cIsHealing>Equipment Drone</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
Equipment Drone = true

## Is <style=cIsHealing>TC-280 Prototype</style> shown in the stage recap?
# Setting type: Boolean
# Default value: true
TC-280 Prototype = true

